.innerGbox{
	width: 960px; 
	height: 420px; 
	display:block; 
}

.innerGbox h1 { 
    color: red;
    font-size: 20px;
    margin: 0;
    padding: 90px 0 0;
    text-align: center;	
	}
.innerGbox h2 {
    color: red;
    font-size: 20px;
    margin: 0;
    padding: 20px 0 0;
    text-align: center;	
}
#closeGb{
    color: #FFFFFF;
    height: 33px;
    position: absolute;
    right: -24px;
    top: -24px;
    width: 33px;
    z-index: 800 !important;
      /* background: transparent url(../images/close_x.png) no-repeat scroll 0 0; */

}

#streetViewCtn{
	z-index: 1000 !important; 
}

#innerGbox{
	width: 960px; 
	height: 420px; 
	position: absolute; 
	border: 2px solid #FF7200; 
	padding: 2px; 
	background: none repeat scroll 0% 0% #FF7200; 
	top: 70px; 
	left:50%;
	margin-left:-485px;
	cursor: pointer; 
	display:block; 
	z-index: 800 !important; 
	-moz-border-radius: 10px 10px 10px 10px; 
	-moz-box-shadow: 0px 0px rgb(0, 0, 0);
}

#gboxDiv{
	background: none repeat scroll 0% 0% rgb(0, 0, 0); 
	width: 100%; 
	height: 100%; 
	visibility: visible; 
	filter: alpha(opacity=60); 
	opacity: 0.6; 
	position: absolute; 
	top: 0px; 
	left: 0px;
	z-index: 800 !important; 
}
.streetviewLinkCls {
    color: red;
    height: 24px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 76px;
}
.streetviewLinkCls img.alpha_view {
    height: 24px;
    position: absolute;
    width: 76px;	
}
.streetviewLinkCls div {	
    background: transparent url(../images/streetviewbutton.jpg) no-repeat scroll 0 0;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    left: 1px;
    position: absolute;
    text-align: center;
    top: 4px;
    width: 76px;
}

